.connect {
    margin-top: 10vh;
    .contact-form {
        padding: 30px 20px;
        background: #fff;
        -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
        input, textarea {
            background: #e2e2e2;
            padding: 10px 15px;
            font-size: 1em;
            border: none;
            width: 100%;
            font-weight: 100;
            letter-spacing: 2px;
            &[type="submit"] {
                border: 1px solid #000;
                width: auto;
                background: #fff;
                &:hover {
                    background: #e2e2e2;
                }
            }
        }

        .row {
            margin-bottom: 10px;
        }
    }
}
